@media screen and (max-width: 1400px) {
    .wrapper-sl{
        width: 1050px;
    }
    .slider-main .cycle-carousel-wrap{
        margin: 0 0 0 90px !important;
    }
    .slider-left{
        width: 90px;
    }
    .slider-right{
        width: 90px;
    }
}
@media screen and (max-width: 1070px) {

    /* ============  MAIN DIV STYLE ============== */
    .add-banner{
        width: 420px;
    }
    .wrapper , .wrapper-sl{
        width: 750px;
    }
    /* ============ MAIN CONTENT STYLE =============== */
    #main{
        overflow: hidden;
    }
    .main-content-left {
        width: 100%;
        float: none;
        margin-bottom: 30px;
        padding-bottom: 20px;
        border-bottom: 3px solid #000;
    }
    .main-content-right{
        width: 95%;
        margin: 0 auto;
        float: none;
    }
    #sidebar{
        width: 342px;
        display: inline-block;
        vertical-align: top;
        margin: 5px;
    }
    .slider-main .cycle-slideshow{
        width: 550px;
        height: 320px;
    }
    .slider-main .cycle-slideshow img{
        width: 100%;
        height: 320px;
    }
    .slide{
        width: 550px;
        height: 320px;
    }
    .slider-txt{
        width: 490px;
    }
    .slider-right{
        height: 320px;
        right: 0px;
        width: 100px;
    }
    .slider-left{
        height: 320px;
        left:0px;
        width: 100px;
    }
    .news-letter span{
        padding-left: 45px;
        background: url("../images/news-bg.png") no-repeat scroll left top;
        margin-bottom: 15px;
    }
    .hom-innr-blog{
        width: 362px;
    }
    .hom-innr-blog.small-blog{
        width: 175px;
    }
   .slider-main .cycle-carousel-wrap{
        margin: 0 0 0 100px !important;
    }
    /* ======== Navigation ====== */
    #nav{
        float: none;
    }
    #nav ul > li > a {
        padding: 11px 5px;
        font-size: 9px;
    }
    span.filter{
        width: 45px;
    }
    #nav .main-nav{
        width: 690px;
    }
    
    /* ============ FOOTER STYLE =============== */
    .footer-1 , .footer-2 , .footer-3 , .footer-4{
        float: left;
        width: 320px;
        margin: 0 10px 50px;
    }
    .single .main-content-left{
        width: 100%;
    }
    .hom-innr-blog.small-blog .hm-thumb img{
        width: auto;
    }
    .hom-innr-blog img{
        width: 100%;
    }
    .rel-post-blog{
        margin: 0 5px 10px;
        width: 238px;
        min-height: 335px;
    }
    .rel-post-blog .relatedthumb img{
        width: 100%;
    }

}